Subject: Re: bug#8758: New package: ninja

From: Stefan Monnier <[email-masked]>
Date: Thu, 25 Feb 2016 20:49:50 -0500

> being asked to sign a document that also assigned copyright of every other
> Emacs package I'd written to the FSF too. I went back and forth with the FSF

The document doesn't do that.  It only says you assign copyright to
changes you make to Emacs (and yes, GNU ELPA is considered as part of
Emacs in this respect).  Just because you write a package in Elisp has
no impact.  Elisp packages only become covered by the copyright
assignment after you submit them for inclusion (or after you agree to
their inclusion) into Emacs or GNU ELPA.

        Stefan